{
	"temperature": 0.8,
	"downfall": 0.0,
	"has_precipitation": false,
	"effects": {
		"water_color": "#67d7ff",
		"water_fog_color": "#7fe7ff",
		"fog_color": "#d9fff2",
		"sky_color": "#83ddff",
		"grass_color": "#78d75b",
		"foliage_color": "#6bd66c"
	},
	"creature_spawn_probability": 0.28,
	"spawners": {
		"ambient": [],
		"axolotls": [],
		"creature": [
				{
					"type": "minecraft:sheep",
					"maxCount": 8,
					"minCount": 4,
					"weight": 100
				}
		],
		"misc": [],
		"monster": [],
		"underground_water_creature": [],
		"water_ambient": [],
		"water_creature": []
	},
	"spawn_costs": {},
	"carvers": [],
	"features": [
		[],
		[],
		[],
		[],
		[],
		[],
		[],
		[],
		[],
		[
			"minecraft:patch_grass_plain",
			"minecraft:patch_grass_meadow",
			"portals:sheep_land_flower_mix",
			"minecraft:wildflowers_meadow",
			"minecraft:patch_tall_grass_2"
		],
		[]
	]
}
